@media screen and (max-width: 600px) {
	.hideonmobile {
		display: none;
	}
}

@media screen and (min-width: 601px) {
	.hideondesktop {
		display: none;
	}
}

/* mkuchar 2022-06-18 - blok a tlacitko ZDE v komercnim clanku */
p.zdeblok {
    padding-top: 2rem;
    text-align: center;
    font-weight: bold;
}

p.zdeblok a {
    display: block;
    width: 8em;
    margin: 0 auto;
    margin-top: 0.4em;
    background-color: #ed1c24;
    color: #fff;
    text-decoration: none;
    font-size: 1.0em;
    height: 2.2em;
    line-height: 2.2em;
    border-radius: 0.2em;
}
p.zdeblok a:hover {
    text-decoration: underline;
    background-color: red;
}
